﻿@charset "utf-8";

/* 0. setting
---------------------------------------------------------*/
body {
 background-color:#FFFFFF;
 color:#333333;
 text-align:center;
}

/* 1. wrap
---------------------------------------------------------*/
#wrap {

}

#headerInner,#container,#anchorTop,#footer {
 width:970px;
 margin-left:auto;
 margin-right:auto;
 text-align:center;
}

#content,#side,#footerAddress {
 text-align:left;
}

/* 2. header
---------------------------------------------------------*/
#header {
	height: 90px;
}

#headerId {
 float:left;
	width:330px;
	padding:16px 0;
}

#headerMain {
 float:right;
 width:350px;
}
#headerMain ul {
 margin:0;
}
#headerMain li {
 float:left;
}
#headerMain li a {
 display:block;
}

#headerControl,#headerInfo {
 float:right;
 text-align:right;
}
#headerControl {
 width:311px;
}
#headerInfo {
 display:block;
}
#headerSize,#headerLang,#headerNavi,#headerSearch {
 	float: right;
	vertical-align:top;
}
#headerSize {
 width:141px;
	margin-top:3px;
}
#headerLang {
 width:170px;
}
#headerSeach {
 width:370px;
}

#headerLang {
	width: auto;
	margin-left: 7px;
}
#headerLang ul {
 padding-top: 6px;
}
#headerLang ul li:first-child {
	line-height:1;
	padding-right: 10px;
	border-right: 1px solid #CCCCCC;
}
#headerLang ul li:last-child {
	line-height:1;
	padding-left: 10px;
}
#headerLang ul li {
	line-height:1;
	height: 14px;
}
#headerLang ul li a {
 	font-size: 13px;
	text-decoration: none;
	color: #000;
}
html:lang(ja) #headerLang ul li:first-child a{
	border-bottom: 1px solid #a4c200;
    padding-bottom: 3px;
}

#headerInfo {
	margin-top:15px;
	text-align:right;
}

#headerNavi {
 padding: 20px 0 0 0;
width: auto;
}
#headerNavi ul {
 margin: 0;
}
#headerNavi li {
margin-right: 30px;
}
#headerNavi li:last-child {
margin-right: 0px;
}
#headerNavi li a {
text-decoration: none;
color: #333;
font-weight: normal;
line-height: 1;
	position: relative;
}
#headerNavi li a:hover {
text-decoration: underline;
}
#headerNavi li a::after{
	content: "";
	background: url("../../images/new/arrow.png")no-repeat;
	position: absolute;
	top: 3px;
	left: -16px;
	width: 5px;
	height: 7px;
	background-size: 100%;
}


#headerSearch {
 display:inline-block;
}

#headerSearch form {
 display:inline;
}
#headerSearch input {
 vertical-align:middle;
}
#headerSearch input#search {
	background-color: #fff;
	border: 1px solid #DFE1E5;
	width: 197px;
	height: 26px;
	margin-right: 7px;
	padding: 0;
}



/* 4. topicpath
---------------------------------------------------------*/
#content #topicpath {
 padding:.5em;
 background-color:#DCDDD5;
}
#content #topicpath ol {
 margin:0;
 padding:0;
}
#content #topicpath li{
 display:inline;
 font-size:92%;
	white-space:nowrap;
}

#content #topicpath ol li a{
 padding-right:20px;
 background:url(../images/topicpath.gif) right center no-repeat;
 font-weight:normal;
}

/* container
---------------------------------------------------------*/
#container {
 margin-top:1em;
	background:url(../images/container_bg.gif) left top repeat-y;
}

/* content
---------------------------------------------------------*/
#content {
 float:right;
 width:734px;
	padding-bottom:16px;
}

#content h1 {
 padding:20px 16px;
	padding-right:0;
	background:url(../images/h1_bg.gif) left bottom no-repeat;
}

#contentInner {
 padding:0 18px;
}

/*movie-------------------------*/
#contentMovie {
  position: relative;
  width: 100%;
  padding-top: 48.4%;
  max-width: 600px;
  margin: 20px auto 0;
  clear:both;
}
#contentMovie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* side
---------------------------------------------------------*/
#side {
 width:230px;
 float:left;
}
#side h2 {
 margin:0 !important;
	padding:0 !important;
 border:none;
}

#sideNavi {
 margin-left:3px;
	background-color:#FFFFFF;
}
#sideNavi ul {
 margin-top:3px;
}
#sideNavi ul ul {
 margin-left:10px;
}
#sideNavi li {
 border-bottom:1px dotted #DCDDD5;
}
#sideNavi li li {
 border-top:1px dotted #DCDDD5;
 border-bottom:0;
}
#sideNavi li.end {
 border-bottom:none;
}
#sideNavi a,#sideNavi span {
 display:block;
	padding:.3em .7em;
	padding-right:18px;
	background:url(../images/side_navi_icon.gif) 215px center no-repeat;
	text-decoration:none;
	line-height:1.4;
}
#sideNavi li li a {
	background-position:205px center;
}
#sideNavi span {
	background:none;
}
#sideNavi a:hover {
 background-color:#DCDDD5;
}
#sideNavi a span {
  padding:0;
  padding-right:16px;
  background:url(../images/icon_blank.gif) right center no-repeat;
  display: inline-block;
}

/* anchorTop
---------------------------------------------------------*/
#anchorTop {
 width:958px;
 padding:6px;
 background-color:#EFEFED;
	text-align:right;
}
#anchorTop a {
 padding-right:15px;
	background:url(../images/anchor_top.gif) right center no-repeat;
}

/* footer
---------------------------------------------------------*/
#footer {
 width: 100%!important;
	margin: 114px 0 0!important;
	padding: 55px 0 70px!important;
	background: #000
}
#footer .inner{
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: hidden;
}

#footerAddress {
 float:left;
 left:300px;
}
#footerAddress p.title{
 font-size: 20px;
	color: #fff;
	font-weight: bold;
}
#footerAddress li a{
	color: #fff;
	text-decoration: none;
}
#footerAddress li a:hover{
	text-decoration: underline;
}
#footerCopyright {
 float:right;
	width:481px;
 text-align:right;
}

#footer p {
 margin:.2em 0;
	line-height:1.25;
	color: #fff;
}
#footer ul {
	background:url(../images/footer_line.gif) left top repeat-y;
}
#footer li {
 float:left;
 padding:0 11px;
	background:url(../images/footer_line.gif) right top repeat-y;
}

/* option
---------------------------------------------------------*/
#content .naviAnchor {
 margin-top:.5em;
 padding:.5em;
	background-color:#EFEFED;
}
#content .naviAnchor ul {
 margin:0;
	list-style:none;
}
#content .naviAnchor li {
 display:inline;
	padding:.3em;
	background:none;
	white-space:nowrap;
	_white-space:normal;
}
*:first-child+html #content .naviAnchor li {
	white-space:normal;
}
#content .naviAnchor li a {
 padding-left:15px;
	background:url(../images/icon_arrow_down.gif) left center no-repeat;
}



